@import url(https://fonts.googleapis.com/css?family=Lato|Open+Sans);
body, p {
    font-family: Lato !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Open Sans !important;
    letter-spacing: 2px !important;
}

p, body, span, li {
    letter-spacing: 0px !important;
    font-size: 15px;
}

td, .more-info {
    letter-spacing: 2px !important;
}

b, strong {
    font-weight: 600;
    font-size: 15px !important;
    color: #202632 !important;
    text-transform: uppercase !important;
    letter-spacing: 2px;
}

.bodyDetails span {
    font-size: 15px !important;
}

/* Buttons*/

.btn-primary, .btn {
    color: #202632 !important;
    /*navy*/
    background: #d7aa39 !important;
    /*gold*/
    border: 1px solid #d7aa39 !important;
}

.btn-primary:hover, .btn:hover {
    color: #202632 !important;
    /*navy*/
    background-color: #efefef !important;
    border: 2px solid #202632 !important;
}
 

.btn {
    border-radius: 0 !important;
    text-transform: uppercase !important;
    letter-spacing: .1em !important;
    font-weight: 600 !important;
}

/*Links*/

a {
    font-family: Lato !important;
    color: #202632 !important;
    /*navy*/
}

a:focus, a:hover {
    color: #23527c !important;
    text-decoration: none !important;
}

/*Header*/

#header {
    background: #202632 !important;
}

/*center tcu banner - deactivated to prevent logo from hugging top*/

/*.header-content img { 
    margin: auto !important;
    display: block !important;
}*/

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    letter-spacing: .2em !important;
}

/* A Class Butons*/

a.button {
    border: 3px solid #202632!important;
    color: #202632 !important;
    display: inline-block;
    padding: 4px 24px !important;
    text-shadow: none !important;
    border-radius: 0 !important;
    background-color: transparent !important;
    text-transform: uppercase !important;
    color: #202632 !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    text-align: center !important;
}

a.button:focus, a.button:hover {
    border: 3px solid #d7aa39 !important;
    color: #202632 !important;
    padding: 4px 24px !important;
    background-color: #d7aa39 !important;
    color: #202632 !important;
    font-weight: 600 !important;
    text-decoration: none !important;
    font-weight: 600 !important;
    font-size: 14px !importantf text-align: center !important;
}

a.dark-bg:focus, a.dark-bg:hover {
    color: #fff !important;
    background-color: #0000 !important;
    border: 2px solid #fff !important;
    box-shadow: 0px 0px 4px #fff, 0px 0px 8px #eee, 0px 0px 16px #ddd;
}

/*EVENTS LIST*/

a.more-info, .search-results-container .item-start-date .start-date-label, .search-results-container .item-end-date .end-date-label {
    font-family: Lato !important;
    /*start date and titles*/
}

a.more-info {
    text-transform: uppercase !important;
}

/***MENU***/

#menu, .active-nav #menu, .active-sidebar #menu {
    margin: 0;
    float: none;
    width: auto;
    text-align: center;
}

#menu {
    background-color: #202632;
    /*navy*/
}

#menu li a {
    color: white !important;
    text-transform: uppercase !important;
    letter-spacing: .1em !important;
    font-size: 14px !important;
}

#menu li a:focus, #menu li a:active, #menu li a:hover {
    color: #cecece !important;
}

.search-results-container h3 {
    font-weight: 600 !important;
    color: #202632 !important;
}

/*cart button*/

@media and (min-width:992px) {
    #orderInfoCartLink, #orderInfoCartLink.shopping-cart-link.btn.btn-default:hover {
        color: #d7aa39 !important;
        font-size: 14px !important;
        background-color: transparent !important;
        border: 2px solid #d7aa39 !important;
    }
}

.cart-callout span {
    font-size: 14px !important;
}

/***Scrolling Banner***/

.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    display: block !important;
    margin: auto !important;
}

.customer-options {
    height: 50px !important;
    /*taller cart banner*/
}

.container {
    width: 100% !important;
}

.availability-icon img {
    display: none !important;
}

@media screen and (min-width: 992px) {
    .customer-options, .active-nav .customer-options, .active-sidebar .customer-options {
        background: #000;
        background: #d7aa39 !important;
    }
    .header-content {
        padding: 0 15px;
        padding-top: 30px;
    }
}

.header-content img {
    margin: 20px auto;
    display: block !important;
}

.cart-callout .btn-primary {
    background: transparent !important;
    border: 2px solid #20262f !important;
    color: #20262f !important;
}

/*CART BUTTON*/

a#orderInfoCartLink.shopping-cart-link.btn.btn-default {
    border: 2px solid #303632 !important;
}

a#orderInfoCartLink.shopping-cart-link.btn.btn-default:hover {
    background: #202632 !important;
}

#orderInfoCartLink>span:hover {
    color: #fff !important;
}

#menu {
    margin-bottom: 50px !important;
}

/*WIDTH OF SITE*/

.container {
    /*make slider full width*/
    padding-right: 0 !important;
    padding-left: 0 !important;
}

@media screen and (min-width: 992px) {
    #content, .active-nav #content, .active-sidebar #content {
        width: 100% !important;
    }
}

.articles, .article-body-container {
    display: block !important;
    width: 100% !important;
    margin: 0 auto !important;
}

@media screen and (min-width: 1200px) {
    #content, .active-nav #content, .active-sidebar #content, #orderInfo, .active-nav #orderInfo, .active-sidebar #orderInfo {
        width: 100% !important;
    }
}

@media (min-width: 992px) {
    .container {
        width: 100% !important;
    }
}

#secondary-linked-feature-0>a>img, #searchItems, .form-line, form#searchItems.form-inline, #searchItems.form-inline, div#searchBox.search-box, .secondary-linked-feature-div, #secondary-linked-feature-0, #searchBox, .search-box. #content>div.system-message-block.alert.error-message {
    display: none !important;
}

.article-body-container, .footer-content {
    width: 80% !important;
    /*content under header less wide*/
    max-width: 1536px !important;
}

/* Make short desc in list mobile view center like rest of content  */

.search-results-container .item-teaser {
    text-align: inherit;
}

/* Improve heading spacing and interface width */

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    letter-spacing: .125em !important;
    font-variant-ligatures: no-common-ligatures;
}

#accountInformation, #accountMemberships, #accountSavedPayment, #changePassword, #customerOffers, #customerTickets, #giftCertificateDetails, #listOrders, #loginDelivery, #maintainAccount, #mapSelect, #messageCenter, #orderContact, #seatSelect, #shoppingCart, #showSeats, #ticketUsage, #viewOrder, .optional-charge-page .bodyDetails {
    display: inherit;
    width: 90%;
    max-width: 1400px;
    margin: 0 auto;
}

.optional-charge-page .bodyDetails {
    max-width: 48em;
}

.optional-charge-buttons {
    float: right !important;
}

.optional-charge-buttons>#decline-button {
    margin-right: 0.5em;
}

/* Change edit button styling */

.edit-item-link, .edit-item-link:hover {
    background: inherit !important;
}

/* Left align account menu */

@media screen and (min-width: 992px) {
    .my-account-nav ul li a {
        text-align: left;
    }
    .my-account-nav-heading {
        text-align: left;
    }
}

/* Optional Charge/Booking Protect Page buttons */

.optional-charge-buttons {
    margin: auto;
    float: none !important;
}

.optional-charge-buttons>btn, .optional-charge-buttons>btn {
    float: none !important;
}

.optional-charge-buttons>* {
    width: 100%;
    margin-top: 1em;
}

@media screen and (min-width: 800px) {
    .optional-charge-buttons>* {
        margin: auto;
        width: auto;
    }
}

/* Fix resizing issue with button border */

.btn {
    border-radius: 0 !important;
    text-transform: uppercase !important;
    letter-spacing: .1em !important;
    font-weight: 600 !important;
    border: 2px solid #d7aa39 !important;
    transition: all 0.125s;
}

/* Jumbotron settings - be sure to set background using inline CSS in AV article itself */

.jumbotron {
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    min-height: 500px;
}

.jumbotron .jumbotron-col {
    padding: 1em;
    text-align: center;
}

/* Vertically center jumbotron content at Bootstrap's medium width breakpoint and above */

@media (min-width: 992px) {
    .jumbotron .jumbotron-col {
        float: none;
        display: inline-block;
        vertical-align: middle;
        margin-right: -4px;
    }
}

/* Styles for grid version only */

@media screen and (min-width: 768px) {
    .grid-result .item-description {
        left: 0;
        right: 0;
        margin-bottom: -10px;
    }
    .grid-result {
        min-height: 325px;
    }
}

@media screen and (max-width: 767px) {
    .grid-result .item-link {
        padding: 10px;
        bottom: 0;
        right: 0;
        left: 0;
    }
}

@media screen and (min-width: 1460px) {
    .grid-result {
        min-height: 375px;
    }
}

.grid-result .item-description, .grid-result .item-description .item-teaser {
    white-space: normal !important;
}

.grid-result {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(207, 205, 207, 1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(207, 205, 207, 1);
    box-shadow: 0px 0px 10px 0px rgba(207, 205, 207, 1);
    border-radius: 0;
    border: 0;
    padding: 0;
    border-bottom: 0.25em solid #d7aa39;
}

.grid-result.odd .item-description, .grid-result.odd, .grid-result.even .item-description, .grid-result.even {
    background: #ffffff;
    background: rgba(255, 255, 255, 1);
    /*-webkit-box-shadow: 0px -5px 14px -10px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px -5px 14px -10px rgba(0,0,0,0.25);
    box-shadow: 0px -5px 14px -10px rgba(0,0,0,0.25); */
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #d7aa39;
    border-color: #d7aa39;
}

.grid-result .item-description .item-name {
    font-size: inherit;
    display: block;
}

.grid-result .item-image .item-logo {
    border-radius: 0;
}

.grid-result .start-date-label, .grid-result .item-venue, .grid-result .item-teaser, .grid-result .availability-icon {
    display: none;
}

.grid-result .item-description {
    padding: 10px;
    text-align: center;
}

/* Grid version styles end */

.pagination>li {
    margin-left: 0;
}

.form-control {
    height: 39px;
}

@media screen and (max-width: 991px) {
    .article-body-container, .footer-content {
        width: 90% !important;
    }
}

/* Shopping Cart - prevent uneven vertical spacing on Section, Row, and Seat text at smaller screen sizes */

.admission-row.section-box-item .section-box-item-details .field-label, 
.order-items .section-box-item .section-box-item-details .field-label, 
.order-item-details .section-box-item .section-box-item-details .field-label, 
.seat-location-information .section-box-item .section-box-item-details .field-label, 
.bundle-result-item.section-box-item .section-box-item-details .field-label, 
.ticket-usage.section-box-item .section-box-item-details .field-label, 
.seat-request.section-box-item .section-box-item-details .field-label, 
.seat-on-order.section-box-item .section-box-item-details .field-label, 
.reprint-ticket-item.section-box-item .section-box-item-details .field-label, 
.order-admission.section-box-item .section-box-item-details .field-label, 
.customer-tickets.section-box-item .section-box-item-details .field-label {
	line-height: inherit;
	margin: inherit;
}

/* Seat Map and Best Seat Available - display alternative selection view as button */

.seat-tabs-box .seat-tab {
    vertical-align: 33% !important;
    padding: 6px 12px;
    white-space: nowrap;
    font-weight: 600;
    background-color: #d7aa39;
    border: 2px solid #d7aa39;
    transition: all 0.125s;
}

.seat-tabs-box .seat-tab:hover {
    color: #202632;
    background-color: transparent;
    border: 2px solid #202632;
}

/* === 7.38 AudienceView Changes - Start */

#content .container{ min-width: 100%; }
#selected_total {min-height: 60px;}
.btn-primary, .btn { font-size:14px!important; }
.promotional-code-input h4{ font-size:18px; }
div.header-content.container {padding-top:10px;}
